
Redmine - Feature #11211

configure default settings for users getting  created automatically via email import

2012-06-20 18:47 - Terence Mill

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

These settings shall be configurable for auto created users:

notification

language

show email

timezone

comment order

editor warning

group memberships

project memberships and role

Related issues:

Related to Redmine - Feature #11212: save sender email to issue when mail imp... New

History

#1 - 2012-08-10 16:49 - William Roush

+1, a huge deal for incoming accounts via e-mail, they need a specific role to see ticket they're involved in on non-public projects (being as I can't

seem to set non-members to a role on the project level).

#2 - 2015-05-01 08:12 - Toshi MARUYAMA

- Category set to Email receiving

#3 - 2015-05-01 08:12 - Toshi MARUYAMA

- Related to Feature #11212: save sender email to issue when mail import and unknown_user=accept no_permission_check=1 added
